Package pygccxml :: Package msvc :: Package pdb :: Module impl_details :: Class full_name_splitter_t

# type full_name_splitter_t

source code

    object --+
             |
            full_name_splitter_t

Instance Methods

__init__(self, full_name) | source code

Properties
| name
| scope_names
| identifiers

Method Details

### __init__(self, full_name)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)

Property Details

### name

### scope_names

### identifiers